body { font-family: verdana, arial, helvetica, snas-serif; font-size:0.8em; color:#ffffff; margin: 0 0 0 0; padding: 0 0 0 0; background-color:#336633; }

/* First Top Area */

div.toptile { margin: 0 46px 0 116px; background-image: url(images/layout/toptile.gif); background-repeat: repeat-x; height:61px; }
div.topleft { position:absolute; top:0px; left:0px; background-image: url(images/layout/topleft.gif); background-repeat: no-repeat; width:203px; height:61px; z-index:2; }
div.topright { position:absolute; top:0px; right:0px; background-image: url(images/layout/topright.gif); background-repeat: no-repeat; width:46px; height:61px; z-index:2; }

/* Second Top Area */

div.toptile2 { margin: 0 46px 0 45px; background-image: url(images/layout/toptile2.gif); background-repeat: repeat-x; height:19px; }
div.topleft2 { position:absolute; top:61px; left:0px; background-image: url(images/layout/topleft2.gif); background-repeat: no-repeat; width:45px; height:19px; z-index:2; }
div.topright2 { position:absolute; top:61px; right:0px; background-image: url(images/layout/topright2.gif); background-repeat: no-repeat; width:46px; height:19px; z-index:2; }

/* Third Top Area */

div.toptile3 { margin: 0 46px 0 25px; background-image: url(images/layout/toptile3.gif); background-repeat: repeat-x; height:21px; }
div.topleft3 { position:absolute; top:80px; left:0px; background-image: url(images/layout/topleft3.gif); background-repeat: no-repeat; width:25px; height:21px; z-index:2; }
div.topright3 { position:absolute; top:80px; right:0px; background-image: url(images/layout/topright3.gif); background-repeat: no-repeat; width:46px; height:21px; z-index:2; }

/* Menu Style */

div.reportmenurow { margin: 25px 15px 0 15px; }
div.reportmenu { float:left; margin: 0 25px 0 0; }
span.text { font-weight:bold; font-size:11px; line-height:11px; }
select { margin: 0 0 0 15px; background-color:#003399; color:#ffffff; font-size:11px; width:100px; }

/* Navigation */

div.columnhead { padding: 0 5px 0 5px; font-weight:bold; font-size:11px; line-height:18px; }

div.icon { float:left; padding: 0 0 0 25px; color:#ffcc00; }

div.icon a:link { color:#ffffff; text-decoration:none; }
div.icon a:visited { color:#ffffff; text-decoration:none; }
div.icon a:hover { color:#ffcc00; text-decoration:none; }

/* Content Area */

div.leftedge { margin: 0 0 0 0; background-image: url(images/layout/leftedge.gif); background-repeat: repeat-y; background-position: 0 0; }
div.rightedge { margin: 0 0 0 25px; background-image: url(images/layout/rightedge.gif); background-repeat: repeat-y; background-position: 100% 0; }
div.contentarea { margin: 0 25px 0 0; padding: 15px 25px 0 25px; background-color:#666666; min-height:300px; }
div.scrollarea { margin: 0 0 0 0; height:220px; overflow:auto; scrollbar-face-color: #999999; scrollbar-shadow-color: #666666; scrollbar-highlight-color: #cccccc; scrollbar-3dlight-color: #666666; scrollbar-darkshadow-color: #333333; scrollbar-track-color: #333333; scrollbar-arrow-color: #ffffff; }

/* Base Area */

div.baseleft { margin: 0 0 0 0; background-image: url(images/layout/baseleft.gif); background-repeat: repeat-y; background-position: 0 0; }
div.baseright { margin: 0 0 0 45px; background-image: url(images/layout/baseright.gif); background-repeat: repeat-y; background-position: 100% 0; }
div.basetile { margin: 0 46px 0 0; background-image: url(images/layout/basetile.gif); background-repeat: repeat-x; line-height:19px; }


/* Content Styles */

a:link { color:#66cc33; text-decoration:underline; }
a:visited { color:#66cc33; text-decoration:underline; }
a:hover { color:#ffcc00; text-decoration:underline; }

p { margin: 0 0 1em 0; }
div.spacer { clear:both; margin: 0 0 0 0; line-height:10px; }
form { margin: 0 0 0 0; }

h1 { margin: 0 0 1em 0; font-family: arial, helvetica, sans-serif; font-size:18px; font-weight:bold; color:#ffcc00; }
h2 { margin: 5px 0 0 0; font-family: arial, helvetica, sans-serif; font-size:14px; font-weight:bold; color:#ffffff; }

div.image { float:right; margin: 5px 5px 5px 5px; width:250px; height:176px; }
